/* Image Styles*/
/*background-image: url('../images/po.jpg');*/
.Jumbo-Style-Image{
    /*margin: 10px 0 10px 0;*/
    width:100%;
    background-size: 100% 100%;
}

div.jumboimg img {
    width: 100%;
    height: auto;
    position: relative;
}

.jumboresponsive {
    /*padding: 0 6px;  removed this to make the image full screen on left and right*/
    float: left;
    width: 100%;
}

@media only screen and (max-width: 1600px){
    .jumboresponsive {
        width: 100%;
        position: relative;
        display: block;
    }
}

@media only screen and (max-width: 500px){
    .jumboresponsive {
        width: 100%;
        height: 60%;
    }

    div.jumboimg img {
        width: 40em;
        height: 60%;
        position: relative;
    }
}

.clearfix:after {
    content: "";
    display: table;
    clear: both;
}
